# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-11-01 09:02
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Model',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('foo', models.BooleanField(default=False)),
                ('bar', models.CharField(max_length=200)),
            ],
        ),
    ]
